package main

import "fmt"

func main() {
	asciiArt := `
  _____          ____              _                                        
 | ____|___  ___| __ )  ___   ___ | | __                                    
 |  _| / __|/ __|  _ \ / _ \ / _ \| |/ /                                    
 | |___\__ \ (__| |_) | (_) | (_) |   <                                     
 |_____|___/\___|____/ \___/ \___/|_|\_\   ____                  _          
 |  ___|__ | | | _____      _____ _ __    / ___|  ___ _ ____   _(_) ___ ___ 
 | |_ / _ \| | |/ _ \ \ /\ / / _ \ '__|___\___ \ / _ \ '__\ \ / / |/ __/ _ \
 |  _| (_) | | | (_) \ V  V /  __/ | |_____|__) |  __/ |   \ V /| | (_|  __/
 |_|  \___/|_|_|\___/ \_/\_/ \___|_|      |____/ \___|_|    \_/ |_|\___\___|
                                                                            
`

	fmt.Println(asciiArt)
}
